require "scripts/style"


function SendGameMessage( msg )
	if msg=="quit" then
		QuitToMainMenu();
	end
end

MakeDialog
{
	Bitmap
	{
		name = "showcase_screen",
		image = "backgrounds/bg_black",
		w = 1024,
		h = 768,
		x = 0, 
		y = 0,
		ShowCase
		{
			x = 0;
			y = 0,
			w = 1024,
			h = 768,
		},
		Button
			{
				x=900,
				y=700,
				font = StandardButtonFont,
				graphics = StandardButtonGraphics,
				name="quit",
				label="quit",
				type = kPush,
				command=
					function()
						SwapToModal("scripts/mainmenu.lua");
					end
			},
	}
}